<ion-header>
    <ion-toolbar color=secondary no-padding center>
      <ion-buttons slot="start">
        <ion-menu-button>
        </ion-menu-button>
      </ion-buttons>
      <ion-label style="font-size: 22pt;" center no-padding> Historique </ion-label>
    </ion-toolbar>
  </ion-header>

<ion-content padding>
    <ion-grid padding-vertical>
        <ion-card *ngFor="let facture of data" class="card">
          <ion-card-header>
            <ion-card-title>
              {{facture.date}}
            </ion-card-title>
            <ion-card-content>
              entreé : {{facture.tmp_entrer}}
            </ion-card-content>
            <ion-card-content>
              sortie : {{facture.tmp_sortir}}
            </ion-card-content>
            <ion-card-content>
              payé : {{facture.prix}}
            </ion-card-content>
            <ion-card-content>
              parking: {{facture.parking_nom_park}}
            </ion-card-content>
          </ion-card-header>
    
        </ion-card>
    
    
      </ion-grid>
</ion-content>
